
U++ - Bug #309

Skylark .upt template

07/06/2012 01:14 PM - Miroslav Fidler

Status: Approved Start date: 07/06/2012

Priority: Urgent Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 07/06/2012 01:14 PM - Miroslav Fidler

- Priority changed from Normal to Urgent

#2 - 07/08/2012 06:49 PM - Sender Ghost

- File 309_uppsrc.diff added

- Status changed from New to Patch ready

- Assignee set to Miroslav Fidler

I created initial basic (Normal.upt) and advanced (Complex.upt) U++ templates for Skylark application(s), which might be improved later.

#3 - 09/08/2012 05:42 PM - Sender Ghost

- File 309_2_uppsrc.diff added

I made some (style) corrections for 5334 revision, which included in the second patch.

#4 - 09/09/2012 09:59 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

309_uppsrc.diff 2.33 KB 07/08/2012 Sender Ghost

309_2_uppsrc.diff 3.65 KB 09/08/2012 Sender Ghost
